body {
    font-family: 'Niconne', cursive, 'Times New Roman', sans-serif;
    color: #383B3E;
    background-color: #EEDFA6;
}

#carousel {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    padding: 90px 0;
    text-align: center;
    background-color: #EEDFA6;
    transform: translate(-50%, -50%);
}

#carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}

#carousel-inner > .item {
    position: relative;
    display: none;
    animation: 0.5s ease-in-out;
}

#carousel-inner > .active,
#carousel-inner > .next {
    display: block;
}

#carousel-inner > .next {
    position: absolute;
    top: 0;
    width: 100%;
}

#carousel-inner > .to-left {
    animation-name: left;
}

#carousel-inner > .from-right {
    animation-name: right;
}

#carousel-inner > .to-right {
    animation-name: right;
    animation-direction: reverse;
}

#carousel-inner > .from-left {
    animation-name: left;
    animation-direction: reverse;
}

.container {
    margin: 0 auto;
}

.quote-phrase {
    padding: 10px 20px;
    margin: 30px 90px;
    font-size: 46px;
    line-height: 70px;
    font-style: italic;
}

.quote-marks {
    font-size: 50px;
    padding: 0 3px 3px;
    position: inherit;
}

.author {
    margin: 0 140px;
    opacity: 0.65;
    float: right;
    font-size: 18px;
    font-family: 'Times New Roman', sans-serif;
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

@keyframes left {
    from {
        left: 0;
    }
    to {
        left: -100%;
    }
}

@keyframes right {
    from {
        left: 100%;
    }
    to {
        left: 0;
    }
}